/* Class = "NSTextFieldCell"; title = "Make it easy for people to schedule a meeting with you based on your availability."; ObjectID = "5e4-1j-ysS"; */
"5e4-1j-ysS.title" = "Facilite a la gente la posibilidad de programar una reunión con usted en función de su disponibilidad.";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "hxm-MF-7FD"; */
"hxm-MF-7FD.title" = "Nombre";

/* Class = "NSTextFieldCell"; title = "Connect your Daylite calendar to a scheduling app"; ObjectID = "jVr-T0-Gfc"; */
"jVr-T0-Gfc.title" = "Conecte su calendario Daylite a una aplicación de programación";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "o3n-fJ-evy"; */
"o3n-fJ-evy.title" = "Celda de Texto";

/* Class = "NSTextFieldCell"; title = "Connected"; ObjectID = "ou0-lD-VuS"; */
"ou0-lD-VuS.title" = "Conectado";

